# -*- encoding : utf-8 -*-

class Public::PressReleasesController < ApplicationController
  layout "public"
  
  def index
    @lang = LangSite.find_by_slug("fr")
      
  
		@press_releases = PressRelease.before(Time.now.end_of_day).order("published_at DESC").all
  end
  def show
    
    @lang = LangSite.find_by_slug("fr")
      
  
		@press_release = PressRelease.find_by_slug(params[:id])
  
  end




end
